{
	"model":"MIC-Timer",
	"model-ext":"",
	"group":"系统",
	"type":"model",
	"note":"可编写定时",
	"clsId":"B00000",
	"image":"timer",	 
	"pages":[
		{"caption":"定时器","page":"tPageTimer","param":"备注,开"}
	]
}
